<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<feature id="org.wso2.carbon.mediation.initializer.server" label="WSO2 Carbon - Mediation Initializer Server Feature" provider-name="%providerName" version="4.8.18">
  <description>This feature contains the core bundles required for Back-end Mediation Initializer functionality</description>
  <copyright>%copyright</copyright>
  <license url="%licenseURL">%license</license>
  <plugin id="swagger-parser" unpack="false" version="2.1.22.wso2v2"/>
  <plugin id="org.wso2.carbon.mediation.startup" unpack="false" version="4.8.18"/>
  <plugin id="org.wso2.carbon.mediation.dependency.mgt" unpack="false" version="4.8.18"/>
  <plugin id="org.wso2.carbon.mediation.initializer" unpack="false" version="4.8.18"/>
  <plugin id="org.wso2.carbon.mediation.registry" unpack="false" version="4.8.18"/>
  <plugin id="org.wso2.carbon.mediation.transport.handlers" unpack="false" version="4.8.18"/>
  <plugin id="org.wso2.carbon.mediation.commons" unpack="false" version="4.8.18"/>
  <require>
    <import feature="org.wso2.carbon.task.server" match="equivalent" version="4.8.18"/>
    <import feature="org.wso2.carbon.event.server" match="equivalent" version="4.13.3"/>
    <import feature="org.apache.synapse.wso2" match="equivalent" version="4.1.0.wso2v45"/>
  </require>
</feature>
